System.DirectoryServices 1.0.5000.0 System.Reflection.AssemblyKeyFile(KeyFile="../msfinal.pub") System.Reflection.AssemblyDelaySign(DelaySign=True) System.Runtime.InteropServices.ComVisible(Value=False) System.Resources.NeutralResourcesLanguage(CultureName="en-US") System.Reflection.AssemblyInformationalVersion(InformationalVersion="0.0.0.1") System.Reflection.AssemblyDefaultAlias(DefaultAlias="System.DirectoryServices.dll") System.CLSCompliant(IsCompliant=True) System.Reflection.AssemblyTrademark(Trademark="") System.Reflection.AssemblyCopyright(Copyright="(c) 2003 Various Authors") System.Reflection.AssemblyProduct(Product="MONO CLI") System.Reflection.AssemblyCompany(Company="MONO development team") System.Reflection.AssemblyConfiguration(Configuration="Development version") System.Reflection.AssemblyDescription(Description="System.DirectoryServices.dll") System.Reflection.AssemblyTitle(Title="System.DirectoryServices.dll") System.Resources.SatelliteContractVersion(Version="1.0.5000.0") System.Object System.Collections.IDictionary System.Collections.ICollection System.Collections.IEnumerable System.Reflection.DefaultMember(MemberName="Item")
- Field
  System.Collections.ArrayList To be added. To be added.
- Field
  System.Collections.Hashtable To be added. To be added.
- Method
  System.Void `` `` To be added.

  Copies the all objects in this collection to an array, starting at the specified index in the target array.

  The array of objects that receives the elements of this collection. The zero-based index in where this method starts copying this collection.
- Method
  System.Boolean `` To be added.

  Determines whether the specified property is in this collection.

  The return value is true if the specified property belongs to this collection; otherwise, false.

  The name of the property to find.
- Method
  System.Collections.IDictionaryEnumerator To be added.

  Returns an enumerator that you can use to iterate through this collection.

  An that you can use to iterate through this collection.

- Property
  System.Int32 To be added.

  The Internet Information Services (IIS), and WinNT providers do not currently support , so each will throw a .

  Gets the number of properties in this collection.

- Property
  System.Collections.ICollection To be added.

  When accessing members of the property, a might be thrown due to an error while accessing the underlying interface.

  Gets the names of the properties in this collection.

- Property
  System.Collections.ICollection To be added.

  When accessing members of the property, a exception might be thrown due to an error while accessing the underlying interface.

  Gets the values of the properties in this collection.

- Property
  System.DirectoryServices.PropertyValueCollection `` To be added. To be added. To be added. To be added.
To be added.

The class contains the properties of a .